APIReference
Получить организаторов соревнования
Personal tokens only for now: access is managed by a person, so a
competition automation token is refused (401 token_type_not_allowed).
Авторизация
apiToken АвторизацияBearer <token>
StackMoreLayers API token. Send as
Authorization: Bearer sml_pat_live_<prefix>.<secret>.
In: header
Параметры пути
competition_id*integer
Numeric competition identifier.
Range
1 <= valueОтвет
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/competitions/1/organizers/"{ "results": [ { "id": 0, "username": "string", "display_name": "string", "email": "user@example.com", "role": "collaborator" } ]}